Eclipse Platform Release 3.7

## org.eclipse.core.databinding.property
Interface ISimplePropertyListener

    public interface ISimplePropertyListener

Listener for changes to properties on a particular source object

Since:
  1.2
Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

Method Summary
`void` `handleEvent(SimplePropertyEvent event)` Handle the described property event.

Method Detail

### handleEvent

    void handleEvent(SimplePropertyEvent event)

  Handle the described property event.

  Parameters:
    `event` - the event which occured

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.